Subject: Re: [PATCH net-next v3 0/5] veth: add Byte Queue Limits (BQL) support

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 Apr 2026 18:58:25 -0700

On Wed, 29 Apr 2026 19:20:27 +0200 [email-masked] wrote:
> This series adds BQL (Byte Queue Limits) to the veth driver, reducing
> latency by dynamically limiting in-flight packets in the ptr_ring and
> moving buffering into the qdisc where AQM algorithms can act on it.

Does not apply (am I remembering right that it's not the first time
this series doesn't apply?)
-- 
pw-bot: cr